.contacts {
	position: relative;
	margin-bottom: 4.875rem;
}

.title-104 {
	color: #474e5a;
	font-size: 6.5rem;
	font-weight: 500;
	letter-spacing: -0.325rem;
	text-transform: uppercase;
}

.title-24 {
	color: #474e5a;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase;
	letter-spacing: -0.04em;
}

@media (max-width: 1200px) {
	.title-104 {
		font-size: 80px;
	}

	.contacts {
		padding: 6.25rem 1.25rem 1.25rem;
	}
}

.contacts .documents__title {
	margin-bottom: 4rem;
}

@media (max-width: 1200px) {
	.contacts .documents__title {
		margin-bottom: 2.5rem;
	}
}

.contacts__cards {
	margin: 1.5rem 0;
	display: grid;
	grid-template-columns: repeat(3, auto);
	gap: 1.5rem;
}

@media (max-width: 1200px) {
	.contacts__cards {
		grid-template-columns: 15.1875rem 14.375rem 11.6875rem;
		gap: 0.75rem;
		margin-top: 1rem;
		padding: 0 1.25rem;
	}
}

@media (max-width: 767px) {
	.contacts__cards {
		grid-template-columns: 1fr;
		gap: 1.25rem;
		padding: 0;
	}

	.title-104 {
		font-size: 55px;
	}
}

.documents__inner_block {
	overflow: hidden;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.contacts__card {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 1.5rem;
	padding-bottom: 9.375rem;
}

.contacts__card:not(:last-of-type) {
	border-right: 1px solid #e2e3e4;
}

@media (max-width: 1200px) {
	.contacts__card:not(:last-of-type) {
		padding-right: 2.6875rem;
	}
}

@media (max-width: 767px) {
	.contacts__card:not(:last-of-type) {
		border-right: none;
		padding: 0;
	}
}

@media (max-width: 1200px) {
	.contacts__card {
		gap: 1rem;
		padding-bottom: 2rem;
	}
}

@media (max-width: 767px) {
	.contacts__card {
		border-right: none;
		padding: 0;
	}
}

.contacts__card-title {
	margin-left: 1.75rem;
	position: relative;
}

@media (max-width: 1200px) {
	.contacts__card-title {
		margin-left: 1.25rem;
	}
}

.contacts__card-title:before {
	content: "";
	display: block;
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	background: #474e5a;
	position: absolute;
	left: -1.75rem;
	top: 0.25rem;
}

@media (max-width: 1200px) {
	.contacts__card-title:before {
		width: 0.5rem;
		height: 0.5rem;
		top: 0.4375rem;
		left: -1.25rem;
	}
}

.contacts__card-contact a {
	font-weight: 600;
	color: #474e5a;
	font-size: 2.5rem;
	line-height: 1;
	letter-spacing: -0.04em;
}

@media (max-width: 1200px) {
	.contacts__card-contact a {
		font-size: 1.125rem;
		line-height: 110%;
	}
}

@media (max-width: 1200px) {
	.contacts__card-contact .text-24 {
		font-size: 0.875rem;
		line-height: 1.1;
		letter-spacing: 0.01em;
	}
}

.contacts__map {
	width: 100%;
	height: 37.5rem;
	margin-top: 1.5rem;
	border-radius: 0.75rem;
	border: 1px solid #e2e3e4;
	background-color: #e2e3e4;
	overflow: hidden;
}

@media (max-width: 1200px) {
	.contacts__map {
		height: 30rem;
		border-radius: 0.6rem;
	}
}

@media (max-width: 575px) {
	.contacts__map {
		height: 18.75rem;
		border-radius: 0.375rem;
	}
}

.ymaps-image {
	cursor: -webkit-grab;
	cursor: grab;
}

.contact_form {
	margin: 0 0 40px 0;
}

.row {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}


.col-12 {
	width: 100%;
}


/* Medium screens and above (similar to col-md-6) */
@media (min-width: 768px) {
	.col-md-6 {
		width: calc(50% - 8px);
	}
}

.contact-title {
	margin: 40px 0;
	font-size: 30px;
	color: #474e5a;
	font-weight: 500;
}

.loading {
	float: right;
	height: 28px;
	width: 28px;
	display: none;
}

.done {
	padding: 4px 3px;
	background-color: #C7FFC7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #52B352;
	margin: 0 !important;
	font-size: 17px;
	text-align: center;
	width: 326px;
	display: none;
}

.contact_form form input,
.contact_form form textarea {
	padding: 15px 20px !important;
	border: 2px solid #e9e9e9;
	border-radius: 3px;
	font-size: 14px;
	display: block;
	width: 100%;
	margin-bottom: 15px;
	transition: 0.3s ease;
}

.contact_form form input:focus,
.contact_form form textarea:focus {
	border: 2px solid #4239
}

.contact_form form textarea {
	height: 200px;
}

.contact_form form .btn {
	border-radius: 3px;
	border: none;
	padding: 16px 90px;
	font-size: 14px;
	font-weight: 500;
	transition: 0.4s ease;
	cursor: pointer;
	color: #fff;
	background-color: #f47435;
}

.contact_form form .btn:hover {
	opacity: 0.9;
}

.contact_form textarea {
	resize: none;
}

.title {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 25px;
}